node-gettext-parser (4.2.0+~4.0.1-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: JSON [Main page]